<?php get_header(); ?>

<section class="main" role="main">

    <?php if (have_posts()) : ?>

        <h1>Résultats de la recherche : </h1>
        <?php while (have_posts()) : the_post(); ?>
            <article id="<?php the_ID(); ?>" <?php post_class(); ?>>
                <h2 class="post-title">
                    <a href="<?php the_permalink(); ?>"><?php the_title(); ?></a>
                </h2>
                <p class="post-info">
                    Posté le <?php the_date(); ?> dans <?php the_category(', '); ?> par <?php the_author(); ?>.
                </p>
                <div class="post-excerpt">
                    <?php the_excerpt(); ?>
                </div>
            </article>

        <?php endwhile; ?>

        <?php else : ?>
            <p class="nothing">Aucun article ne correspond à votre recherche</p>

    <?php endif; ?>

</section>

<?php get_sidebar(); ?>

<?php get_footer(); ?>
